/* ------------------------------------------------ */
/*		                                     		*/
/*	    created for election scorecard election 	*/
/*		  popups.                                	*/
/*		                      -Elise           		*/
/*		                                     		*/
/*		also includes stuff for result pages        */
/*							  -Alyssa               */
/*		                                     		*/
/*		either the curtains go, or I go             */
/*							  -Oscar Wilde          */
/*	                          (on his deathbed)     */
/* ------------------------------------------------ */



.bluehead 
{font-size:12px; 
font-family:arial, helvetica, verdana; 
font-weight:		bold;
text-decoration:	none;
color:#000099
}

.bluehead1
{font-size:12px; 
font-family:arial, helvetica, verdana; 
font-weight:		bold;
color:#000099
}

.blue 
{font-size:12px; 
font-family:arial, helvetica, verdana; 
color:#000099
}

.bluebig 
{font-size:14px; 
font-family:arial, helvetica, verdana;
font-weight:		bold;
text-decoration:	none; 
color:#000099
}

.bluebig1 
{font-size:14px; 
font-family:arial, helvetica, verdana;
font-weight:		bold;
color:#000099
}

.bluebigger
{font-size:16px; 
font-family:arial, helvetica, verdana; 
font-weight:		bold;
text-decoration:	none;
color:#000099
}

.redhead 
{font-size:12px; 
font-family:arial, helvetica, verdana; 
font-weight:		bold;
text-decoration:	none;
color:#990000
}

.rednext 
{font-size:14px; 
font-family:arial, helvetica, verdana; 
font-weight:		bold;
text-decoration:	none;
color:#990000
}

.bigred 
{font-size:16px; 
font-family:arial, helvetica, verdana; 
font-weight:		bold;
text-decoration:	none;
color:#990000
}

.bluetext 
{font-size:12px; 
font-family:arial, helvetica, verdana; 
font-weight:		bold;
text-decoration:	none;
color:#000033
}

.bluelite
{font-size:11px; 
font-family:arial, helvetica, verdana; 
font-weight:		bold;
text-decoration:	none;
color:#000033
}

.boldLinkSm
{font-size:11px; 
font-family:arial, helvetica, verdana; 
font-weight:		bold;
color:#000099
}

.electlink 
{font-size:12px; 
font-family:arial, helvetica, verdana; 
color:#000099
}

.redlink 
{font-size:12px; 
font-family:arial, helvetica, verdana; 
font-weight:		bold;
text-decoration:	none;
color:#990000
}

.touttext 
{font-size:12px; 
font-family:arial, helvetica, verdana; 
font-weight:		plain;
text-decoration:	none;
color:#000000
}

.black
{font-size:11px; 
font-family:arial, helvetica, verdana; 
font-weight:		plain;
text-decoration:	none;
color:#000000
}

.title1
{font-size:14px; 
font-family:arial, helvetica, verdana; 
font-weight:		bold;
color:#000000
}

/*		                                     		*/
/*      The stuff for the election result pages     */
/*		                                     		*/
.estimatedPercentRed
{ 
font-family:      arial, helvetica, sans-serif;
font-weight:      bold;
font-size:        12px;
color:            #990000;
}


.storyLink,
.location,
.refresh,
.title,
.exitPolls,
.latestFromCnn,
.noRace,
.resultTitle,
.catagories,
.timidcatagories,
.canidates,
.votes,
.votePercent,
.estimatedPercent,
.electoralVotes,
.winners,
.plainResults
{ font-family: Arial, Helvetica, sans-serif; }

.pipsqueak,
.pipsqueakbold,
.countiesPulldown
{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

.storyLink, .storyLink:link, .storyLink:hover, .storyLink:visited
{ text-decoration:  none;}

.pipsqueak,
.pipsqueakbold,
.storyLink,
.resultTitle,
.refresh,
.countiesPulldown,
.canidates,
.votes,
.estimatedPercent,
.plainResults
{ color: Black; }

.latestFromCnn,
.title,
.noRace,
.votePercent,
.electoralVotes
{ color: #990000; }

.pipsqueakbold,
.refresh,
.latestFromCnn,
.location,
.title,
.exitPolls,
.noRace,
.resultTitle,
.votePercent,
.estimatedPercent,
.electoralVotes,
.votes,
.canidates,
.winners,
.catagories
{ font-weight: bold; }

.catagories, .catagories:link, .catagories:visited,
.timidcatagories, .timidcatagories:link, .timidcatagories:visited
{ color: White; 	background-color: #333333; }

.winners
{ color: #333333; }

.title
{ font-size: 18px; }

.latestFromCnn,
.resultTitle,
.location
{ font-size: 14px; }

.storyLink,
.exitPolls,
.noRace,
.catagories,
.timidcatagories,
.canidates,
.votes,
.votePercent,
.estimatedPercent,
.electoralVotes,
.plainResults

.winners
{ font-size: 11px; }

.refresh,
.pipsqueak,
.pipsqueakbold,
.countiesPulldown
{ font-size: 10px; }

.navblue
{font-size:11px; 
font-family:arial, helvetica, verdana; 
font-weight:		bold;
text-decoration:	none;
color:#000099
}

.resultsTopStories
{
font-size:          12px; 
font-family:        arial, helvetica, verdana; 
font-weight:		bold;
text-decoration:	none;
color:              #CCCCCC
}

.resultsTopStories:link,
.resultsTopStories:active,
.resultsTopStories:hover,
.resultsTopStories:visited,
.resultsTopStories:visited:hover,
{
color:              #CCCCCC
}

.plainbycounty, .plainexitpolls
{font-size:         12px; 
font-family:        arial, helvetica, verdana; 
font-weight:		plain;
text-decoration:	none;
color:              #000000
}
